<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Video sync demo</title>
</head>

<body>
    <h1>Video sync demo</h1>
    <video id="video-player" src="https://sweettecheu.s3.eu-central-1.amazonaws.com/testsync/sync_video_2021.mp4"
        width="50%" controls></video>
    <br>
    <br>
    <div id="handy-ui"></div>
</body>
<script src="https://unpkg.com/@ohdoki/handy-sdk@2.3.2"></script>
<script>
    const videoPlayer = document.getElementById("video-player");
    const handy = Handy.init();
    handy.attachUUI();
    handy.setVideoPlayer(videoPlayer);
    handy.on("connect", () => {
        console.log('Connected');
        handy.setScript("https://sweettecheu.s3.eu-central-1.amazonaws.com/testsync/sync_video_2021.csv");
    });
</script>

</html>